Bug 114323 - [repocopy] net/smokeping -> net-mgmt/smokeping
[repocopy] net/smokeping -> net-mgmt/smokeping
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Edwin Groothuis
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-05 08:00 UTC by Edwin Groothuis
Modified: 2007-08-11 12:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Edwin Groothuis freebsd_committer 2007-07-05 08:00:08 UTC
Based on the description of this port, it belongs more in net-mgmt
than in net.

Fix: 

Repocopies:
	net/smokeping		-> net-mgmt/smokeping

Change categories:
	net www			-> net-mgmt www

I volunteer to do the changes in the above mentioned ports.
Comment 1 Edwin Groothuis freebsd_committer 2007-07-05 08:00:19 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lth

Over to maintainer
Comment 2 Lars Thegler freebsd_committer 2007-07-28 14:42:41 UTC
Responsible Changed
From-To: lth->edwin

This looks fine. Thanks for volunteering, Edwin!
Comment 3 Edwin Groothuis freebsd_committer 2007-08-11 12:13:45 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 dfilter freebsd_committer 2007-08-11 12:13:45 UTC
edwin       2007-08-11 11:13:39 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    net                  Makefile 
    net-mgmt             Makefile 
    net-mgmt/smokeping   Makefile 
  Removed files:
    net/smokeping        Makefile distinfo pkg-deinstall pkg-descr 
                         pkg-install pkg-message pkg-plist 
    net/smokeping/files  patch-bin-smokeping.dist 
                         patch-bin-tSmoke.dist 
                         patch-etc-config.dist 
                         patch-htdocs-smokeping.cgi.dist 
                         smokeping.in 
  Log:
  [repocopy] net/smokeping -> databases/smokeping
  
          Based on the description of this port, it belongs more in
          net-mgmt than in net.
  
  PR:             ports/114323
  Submitted by:   Edwin Groothuis <edwin@freebsd.org>
  Approved by:    lth@
  
  Revision  Changes    Path
  1.1446    +2 -1      ports/MOVED
  1.131     +1 -0      ports/net-mgmt/Makefile
  1.41      +1 -1      ports/net-mgmt/smokeping/Makefile
  1.1901    +0 -1      ports/net/Makefile
  1.41      +0 -280    ports/net/smokeping/Makefile (dead)
  1.25      +0 -3      ports/net/smokeping/distinfo (dead)
  1.14      +0 -43     ports/net/smokeping/files/patch-bin-smokeping.dist (dead)
  1.5       +0 -63     ports/net/smokeping/files/patch-bin-tSmoke.dist (dead)
  1.3       +0 -42     ports/net/smokeping/files/patch-etc-config.dist (dead)
  1.14      +0 -45     ports/net/smokeping/files/patch-htdocs-smokeping.cgi.dist (dead)
  1.2       +0 -41     ports/net/smokeping/files/smokeping.in (dead)
  1.5       +0 -55     ports/net/smokeping/pkg-deinstall (dead)
  1.5       +0 -8      ports/net/smokeping/pkg-descr (dead)
  1.6       +0 -30     ports/net/smokeping/pkg-install (dead)
  1.6       +0 -35     ports/net/smokeping/pkg-message (dead)
  1.20      +0 -185    ports/net/smokeping/pkg-plist (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"